@media print  {
.noprint {
display:none;
}
}

input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="number"], input[type="date"], input[type="file"], textarea
{
    color: #333;
    text-decoration: none;
    font-size: 13px;    
    padding-left: 5px;
    border: 1px solid #CCC;
}
tr.TitleBgcolor,td.TitleBgcolor,#oFormTable th,.oFormTable th {
background-color:#D6D7D6;
height:30px;
 font-size:15px;
color:#000000;
vertical-align:middle;
padding:5px ;
font-weight:800;
word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
text-align:left;
border-bottom-color:#ADAEAD;
border-bottom-width:1px;
border-bottom-style:solid;
border-top-color:#ADAEAD;
border-top-width:1px;
border-top-style:solid;




}
.oFormTable td{
border-bottom:1px dashed #dedede;
padding:5px ;
}
.TitleBgcolorSort {
vertical-align:middle;
background-image:url(../images/sort.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

.TitleBgcolorSort1 {
vertical-align:middle;
background-image:url(../images/sort1.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

.TitleBgcolorSort2 {
vertical-align:middle;
background-image:url(../images/sort2.gif);
font-weight:700;
background-repeat:no-repeat;
background-position:center right;
margin-left:-1px;
cursor:hand;
text-align:left;
}

tr.DataBgcolor1,td.DataBgcolor1 {
text-align:left;
font-size:15px;background:#f5f5f5; border-bottom:1px dashed #dedede;
}



tr.DataBgcolor2,td.DataBgcolor2 {
text-align:left;
font-size:15px;background:#ededed; border-bottom:1px dashed #dedede;
}
tr.DataBgcolor3 {
text-align:left;
font-size:15px;background:#e6e6e6; 
}

.MDataBgcolor1{
color:#313031;
font-size:15px; font-weight:bold; padding:0 10 0 20px;
}
.MDataBgcolor2{
color:#636584;
}

.btn {

}

form {
margin:0;
}

.DMIn {
	color:#FF0000;
	display:inline-block;
}
#loading {   
	position:absolute;
	width:300px;
	top:0px;	
	text-align:left;
	padding:7px 0 0 0;
	background-color:#FFFFFF;
}
img {
border:none;
}

.border {
border:1px solid #000;
}

span.SS {
color:#1286B6;
text-decoration:underline;
cursor:hand;
}

#pagination{
	clear:both;
	font-size:12px;
	text-align:right;
	margin:auto;
}

#pagination ul {
list-style-position:outside;
list-style:none;
line-height:16px;
padding:2px 0;
}

#pagination li {
list-style:none;
display:inline;
}

#pagination.digg {
margin:3px;
padding:3px;
}

#pagination.digg a {
border:1px solid #AAD;
text-decoration:none;
color:#009;
margin:3px;
padding:3px;
}

#pagination.digg a:hover,div.pagination.digg a:active {
border:1px solid #009;
color:#000;
}

#pagination.digg li.current {
border:1px solid #009;
font-weight:700;
background-color:#009;
color:#FFF;
margin:3px;
padding:3px;
}

#pagination.digg li.disabled {
border:1px solid #EEE;
color:#DDD;
margin:3px;
padding:3px;
}



.red,.title {
color:red;
font-weight:800;
}


.webdesign{width:1000px;text-indent:-9999px;float : right}

/*
a:link {text-decoration:none; color:#666;}
a:visited{text-decoration:none; color:#666;}
a:hover {text-decoration:none; color:#666;}
*/


.tip_window {
    padding:2px; 
    width:220px;
    border:1px solid #fff;
    background-color:#000; 
    color:#fff; 
    text-align:left;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; 
    -webkit-box-shadow: 1px 1px 3px #6e6d6e;
    -moz-box-shadow: 1px 1px 3px #6e6d6e;
    box-shadow: 1px 1px 3px #6e6d6e; 
}

.atopicre{
font-size:10px;
color:#666666;
border:1px solid #666666;
width:100%;
padding:10px;
margin:10px;
}